Subject: bug#24989: 11.89; Wrong number of arguments: setq, 3

From: Arash Esbati <[email-masked]>
Date: Mon, 04 Mar 2024 12:42:27 +0100

Mosè Giordano <[email-masked]> writes:

> Hi Andrei,
>
> 2016-11-22 20:45 GMT+01:00 Andrei Sabelfeld <[email-masked]>:
>> Wrong number of arguments: setq, 3
>
> This bug report is pretty... well... short.  I guess you're
> experiencing the same problem reported here
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=22417 (ie, you're
> loading the "subfigure" package in your document, triggering loading a
> bugged "subfigure.el" style file in Emacs), right?  If so, I suggest
> you to update your AUCTeX package using ELPA, but I suspect you
> installed the package in another way.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

More information was requested, but not provided.  Therefore I'm closing
this report for now.  We can reopen if new input arrives.

Best, Arash